» Ubuntu » Paquets » impish (21.10) » httpd » lighttpd-mod-deflate
focal  ] [  focal-updates  ] [  impish  ] [  jammy  ] [  kinetic  ]
[ Paquet source : lighttpd  ]

Paquet : lighttpd-mod-deflate (1.4.59-1ubuntu2) [universe]

Liens pour lighttpd-mod-deflate

Screenshot

Ressources Ubuntu :

Télécharger le paquet source lighttpd :

Responsable :

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian lighttpd maintainers
  • Helmut Grohne
  • Glenn Strauss
  • Stefan Bühler

It should generally not be necessary for users to contact the original maintainer.

Ressources externes :

Paquets similaires :

HTTP response compression module for lighttpd

Autres paquets associés à lighttpd-mod-deflate

  • dépendances
  • recommandations
  • suggestions
  • enhances
  • dep: libbrotli1 (>= 0.6.0)
    library implementing brotli encoder and decoder (shared libraries)
  • dep: libc6 (>= 2.33)
    GNU C Library: Shared libraries
  • dep: lighttpd (= 1.4.59-1ubuntu2)
    fast webserver with minimal memory footprint
  • dep: zlib1g (>= 1:1.1.4)
    compression library - runtime

Télécharger lighttpd-mod-deflate

Télécharger pour toutes les architectures proposées
Architecture Taille du paquet Espace occupé une fois installé Fichiers
amd64 9,6 ko40,0 ko [liste des fichiers]
arm64 8,8 ko35,0 ko [liste des fichiers]
armhf 8,8 ko31,0 ko [liste des fichiers]
ppc64el 10,5 ko79,0 ko [liste des fichiers]
s390x 9,5 ko39,0 ko [liste des fichiers]